package com.yidianling.user.api.event

/**
 * Created by xiongyu on 2017/3/3.
 */

class UserLoginEvent {
    var login_state: String? = null
    var uid: String? = null

    constructor(login_state: String) {
        this.login_state = login_state
    }

    constructor(login_state: String, uid: String) {
        this.login_state = login_state
        this.uid = uid
    }
}
